lua-resty-fernet

$ luarocks install lua-resty-fernet

Versions

1.0-02 years ago(revision: 2)8,900 downloads

Dependencies

lua >= 5.1

Labels

Manifests